<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<TemplatesTypeMapping xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
 xsi:noNamespaceSchemaLocation="templatesTypeMapping.xsd">
    <templateSpecification templateElement="participant" templatePath="templateId.root" templateType="POCDMT000040Participant1" level="cdaheaderlevel"/>
    <templateSpecification templateElement="participant" templatePath="templateId.root" templateType="POCDMT000040Participant2" level="cdaentrylevel"/>
    <templateSpecification templateElement="custodian" templatePath="templateId.root" templateType="POCDMT000040Custodian"/>
    <templateSpecification templateElement="observation" templatePath="templateId.root" templateType="POCDMT000040Observation"/>
    <templateSpecification templateElement="organizer" templatePath="templateId.root" templateType="POCDMT000040Organizer"/>
    <templateSpecification templateElement="criterion" templatePath="templateId.root" templateType="POCDMT000040Criterion"/>
    <templateSpecification templateElement="languageCommunication" templatePath="templateId.root" templateType="POCDMT000040LanguageCommunication"/>
    <templateSpecification templateElement="manufacturedProduct" templatePath="templateId.root" templateType="POCDMT000040ManufacturedProduct"/>
    <templateSpecification templateElement="patient" templatePath="templateId.root" templateType="POCDMT000040Patient"/>
    <templateSpecification templateElement="informationRecipient" templatePath="templateId.root" templateType="POCDMT000040InformationRecipient"/>
    <templateSpecification templateElement="author" templatePath="templateId.root" templateType="POCDMT000040Author"/>
    <templateSpecification templateElement="order" templatePath="templateId.root" templateType="POCDMT000040Order"/>
    <templateSpecification templateElement="nonXMLBody" templatePath="templateId.root" templateType="POCDMT000040NonXMLBody"/>
    <templateSpecification templateElement="substanceAdministration" templatePath="templateId.root" templateType="POCDMT000040SubstanceAdministration"/>
    <templateSpecification templateElement="participantRole" templatePath="templateId.root" templateType="POCDMT000040ParticipantRole"/>
    <templateSpecification templateElement="authorization" templatePath="templateId.root" templateType="POCDMT000040Authorization"/>
    <templateSpecification templateElement="informant" templatePath="templateId.root" templateType="POCDMT000040Informant12"/>
    <templateSpecification templateElement="documentationOf" templatePath="templateId.root" templateType="POCDMT000040DocumentationOf"/>
    <templateSpecification templateElement="precondition" templatePath="templateId.root" templateType="POCDMT000040Precondition"/>
    <templateSpecification templateElement="assignedAuthor" templatePath="templateId.root" templateType="POCDMT000040AssignedAuthor"/>
    <templateSpecification templateElement="relatedEntity" templatePath="templateId.root" templateType="POCDMT000040RelatedEntity"/>
    <templateSpecification templateElement="parentDocument" templatePath="templateId.root" templateType="POCDMT000040ParentDocument"/>
    <templateSpecification templateElement="regionOfInterest" templatePath="templateId.root" templateType="POCDMT000040RegionOfInterest"/>
    <templateSpecification templateElement="observationMedia" templatePath="templateId.root" templateType="POCDMT000040ObservationMedia"/>
    <templateSpecification templateElement="serviceEvent" templatePath="templateId.root" templateType="POCDMT000040ServiceEvent"/>
    <templateSpecification templateElement="intendedRecipient" templatePath="templateId.root" templateType="POCDMT000040IntendedRecipient"/>
    <templateSpecification templateElement="entry" templatePath="templateId.root" templateType="POCDMT000040Entry"/>
    <templateSpecification templateElement="specimen" templatePath="templateId.root" templateType="POCDMT000040Specimen"/>
    <templateSpecification templateElement="procedure" templatePath="templateId.root" templateType="POCDMT000040Procedure"/>
    <templateSpecification templateElement="asOrganizationPartOf" templatePath="templateId.root" templateType="POCDMT000040OrganizationPartOf"/>
    <templateSpecification templateElement="playingEntity specimenPlayingEntity" templatePath="templateId.root" templateType="POCDMT000040PlayingEntity"/>
    <templateSpecification templateElement="act" templatePath="templateId.root" templateType="POCDMT000040Act"/>
    <templateSpecification templateElement="recordTarget" templatePath="templateId.root" templateType="POCDMT000040RecordTarget"/>
    <templateSpecification templateElement="encounter" templatePath="templateId.root" templateType="POCDMT000040Encounter"/>
    <templateSpecification templateElement="associatedEntity" templatePath="templateId.root" templateType="POCDMT000040AssociatedEntity"/>
    <templateSpecification templateElement="supply" templatePath="templateId.root" templateType="POCDMT000040Supply"/>
    <templateSpecification templateElement="section" templatePath="templateId.root" templateType="POCDMT000040Section"/>
    <templateSpecification templateElement="asMaintainedEntity" templatePath="templateId.root" templateType="POCDMT000040MaintainedEntity"/>
    <templateSpecification templateElement="relatedDocument" templatePath="templateId.root" templateType="POCDMT000040RelatedDocument"/>
    <templateSpecification templateElement="assignedCustodian" templatePath="templateId.root" templateType="POCDMT000040AssignedCustodian"/>
    <templateSpecification templateElement="externalDocument" templatePath="templateId.root" templateType="POCDMT000040ExternalDocument"/>
    <templateSpecification templateElement="referenceRange" templatePath="templateId.root" templateType="POCDMT000040ReferenceRange"/>
    <templateSpecification templateElement="legalAuthenticator" templatePath="templateId.root" templateType="POCDMT000040LegalAuthenticator"/>
    <templateSpecification templateElement="externalObservation" templatePath="templateId.root" templateType="POCDMT000040ExternalObservation"/>
    <templateSpecification templateElement="guardian" templatePath="templateId.root" templateType="POCDMT000040Guardian"/>
    <templateSpecification templateElement="encounterParticipant" templatePath="templateId.root" templateType="POCDMT000040EncounterParticipant"/>
    <templateSpecification templateElement="structuredBody" templatePath="templateId.root" templateType="POCDMT000040StructuredBody"/>
    <templateSpecification templateElement="healthCareFacility" templatePath="templateId.root" templateType="POCDMT000040HealthCareFacility"/>
    <templateSpecification templateElement="dataEnterer" templatePath="templateId.root" templateType="POCDMT000040DataEnterer"/>
    <templateSpecification templateElement="relatedSubject" templatePath="templateId.root" templateType="POCDMT000040RelatedSubject"/>
    <templateSpecification templateElement="manufacturedLabeledDrug" templatePath="templateId.root" templateType="POCDMT000040LabeledDrug"/>
    <templateSpecification templateElement="ClinicalDocument" templatePath="templateId.root" templateType="POCDMT000040ClinicalDocument"/>
    <templateSpecification templateElement="responsibleParty" templatePath="templateId.root" templateType="POCDMT000040ResponsibleParty"/>
    <templateSpecification templateElement="consent" templatePath="templateId.root" templateType="POCDMT000040Consent"/>
    <templateSpecification templateElement="componentOf" templatePath="templateId.root" templateType="POCDMT000040Component1"/>
    <templateSpecification templateElement="reference" templatePath="templateId.root" templateType="POCDMT000040Reference"/>
    <templateSpecification templateElement="product" templatePath="templateId.root" templateType="POCDMT000040Product"/>
    <templateSpecification templateElement="manufacturedMaterial" templatePath="templateId.root" templateType="POCDMT000040Material"/>
    <templateSpecification templateElement="externalAct" templatePath="templateId.root" templateType="POCDMT000040ExternalAct"/>
    <templateSpecification templateElement="representedOrganization scopingOrganization guardianOrganization serviceProviderOrganization receivedOrganization manufacturerOrganization wholeOrganization providerOrganization" templatePath="templateId.root" templateType="POCDMT000040Organization"/>
    <templateSpecification templateElement="playingDevice" templatePath="templateId.root" templateType="POCDMT000040Device"/>
    <templateSpecification templateElement="encompassingEncounter" templatePath="templateId.root" templateType="POCDMT000040EncompassingEncounter"/>
    <templateSpecification templateElement="observationRange" templatePath="templateId.root" templateType="POCDMT000040ObservationRange"/>
    <templateSpecification templateElement="assignedAuthoringDevice" templatePath="templateId.root" templateType="POCDMT000040AuthoringDevice"/>
    <templateSpecification templateElement="assignedEntity" templatePath="templateId.root" templateType="POCDMT000040AssignedEntity"/>
    <templateSpecification templateElement="specimenRole" templatePath="templateId.root" templateType="POCDMT000040SpecimenRole"/>
    <templateSpecification templateElement="entryRelationship" templatePath="templateId.root" templateType="POCDMT000040EntryRelationship"/>
    <templateSpecification templateElement="authenticator" templatePath="templateId.root" templateType="POCDMT000040Authenticator"/>
    <templateSpecification templateElement="inFulfillmentOf" templatePath="templateId.root" templateType="POCDMT000040InFulfillmentOf"/>
    <templateSpecification templateElement="externalProcedure" templatePath="templateId.root" templateType="POCDMT000040ExternalProcedure"/>
    <templateSpecification templateElement="patientRole" templatePath="templateId.root" templateType="POCDMT000040PatientRole"/>
    <templateSpecification templateElement="consumable" templatePath="templateId.root" templateType="POCDMT000040Consumable"/>
    <templateSpecification templateElement="representedCustodianOrganization" templatePath="templateId.root" templateType="POCDMT000040CustodianOrganization"/>
</TemplatesTypeMapping>
